# translation of kwin_glow_config.po to zh_CN
# Copyright (C) 2003 Free Software Foundation, Inc.
# Wang Zhong <loyalwong@yahoo.com.cn>, 2002.
# Yan Shuangchun <yahzee@21cn.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kwin_glow_config\n"
"POT-Creation-Date: 2004-02-11 01:48+0100\n"
"PO-Revision-Date: 2003-10-03 12:27-0400\n"
"Last-Translator: Yan Shuangchun <yahzee@21cn.com>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: glowconfigdialog.cpp:69
msgid "Theme"
msgstr "主题"

#: glowconfigdialog.cpp:70
msgid "Button Size"
msgstr "按钮大小"

#: glowconfigdialog.cpp:80
msgid "Button Glow Colors"
msgstr "按钮发光颜色"

#: glowconfigdialog.cpp:161
msgid "Titlebar gradient:"
msgstr "标题栏颜色渐变："

#: glowconfigdialog.cpp:168
msgid "Show resize handle"
msgstr "显示调整大小边框"

#~ msgid "Decoration Settings"
#~ msgstr "装饰设置"

#~ msgid "Diagonal"
#~ msgstr "对角线"

#~ msgid "Title bar color"
#~ msgstr "标题栏颜色"

#~ msgid "Title blend color"
#~ msgstr "标题混合颜色"

#~ msgid "Custom color"
#~ msgstr "自定义颜色"
